Source: fluent-logger-python
Version: 0.9.0-1~u16.04+mos2
Binary:
  - python-fluent-logger
  - python3-fluent-logger
Build_time: 2017-12-27-13-14-34
Code_project:
  fluent-logger-python: ee1c398c1b24e3f5bae18ab7790b97e3c5085260
